# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'whatsapp_ui.ui'
#
# Created: Thu Feb 21 12:01:58 2013
#      by: pyside-uic 0.2.14 running on PySide 1.1.2
#
# WARNING! All changes made in this file will be lost!

from PySide import QtCore, QtGui

class Ui_WhatsAppBrowser(object):
    def setupUi(self, WhatsAppBrowser):
        WhatsAppBrowser.setObjectName("WhatsAppBrowser")
        WhatsAppBrowser.resize(538, 406)
        self.verticalLayout = QtGui.QVBoxLayout(WhatsAppBrowser)
        self.verticalLayout.setObjectName("verticalLayout")
        self.tabWidget = QtGui.QTabWidget(WhatsAppBrowser)
        self.tabWidget.setObjectName("tabWidget")
        self.Contacts = QtGui.QWidget()
        self.Contacts.setAutoFillBackground(True)
        self.Contacts.setObjectName("Contacts")
        self.horizontalLayout = QtGui.QHBoxLayout(self.Contacts)
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.contactsWidget = QtGui.QTableWidget(self.Contacts)
        self.contactsWidget.setAutoFillBackground(False)
        self.contactsWidget.setEditTriggers(QtGui.QAbstractItemView.NoEditTriggers)
        self.contactsWidget.setAlternatingRowColors(False)
        self.contactsWidget.setObjectName("contactsWidget")
        self.contactsWidget.setColumnCount(4)
        self.contactsWidget.setRowCount(0)
        item = QtGui.QTableWidgetItem()
        self.contactsWidget.setHorizontalHeaderItem(0, item)
        item = QtGui.QTableWidgetItem()
        self.contactsWidget.setHorizontalHeaderItem(1, item)
        item = QtGui.QTableWidgetItem()
        self.contactsWidget.setHorizontalHeaderItem(2, item)
        item = QtGui.QTableWidgetItem()
        self.contactsWidget.setHorizontalHeaderItem(3, item)
        self.horizontalLayout.addWidget(self.contactsWidget)
        self.tabWidget.addTab(self.Contacts, "")
        self.Chats = QtGui.QWidget()
        self.Chats.setAutoFillBackground(True)
        self.Chats.setObjectName("Chats")
        self.verticalLayout_2 = QtGui.QVBoxLayout(self.Chats)
        self.verticalLayout_2.setObjectName("verticalLayout_2")
        self.chatsWidget = QtGui.QTableWidget(self.Chats)
        self.chatsWidget.setObjectName("chatsWidget")
        self.chatsWidget.setColumnCount(4)
        self.chatsWidget.setRowCount(0)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget.setHorizontalHeaderItem(0, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget.setHorizontalHeaderItem(1, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget.setHorizontalHeaderItem(2, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget.setHorizontalHeaderItem(3, item)
        self.verticalLayout_2.addWidget(self.chatsWidget)
        self.chatsWidget_2 = QtGui.QTableWidget(self.Chats)
        self.chatsWidget_2.setObjectName("chatsWidget_2")
        self.chatsWidget_2.setColumnCount(4)
        self.chatsWidget_2.setRowCount(0)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget_2.setHorizontalHeaderItem(0, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget_2.setHorizontalHeaderItem(1, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget_2.setHorizontalHeaderItem(2, item)
        item = QtGui.QTableWidgetItem()
        self.chatsWidget_2.setHorizontalHeaderItem(3, item)
        self.verticalLayout_2.addWidget(self.chatsWidget_2)
        self.tabWidget.addTab(self.Chats, "")
        self.verticalLayout.addWidget(self.tabWidget)

        self.retranslateUi(WhatsAppBrowser)
        self.tabWidget.setCurrentIndex(1)
        QtCore.QMetaObject.connectSlotsByName(WhatsAppBrowser)

    def retranslateUi(self, WhatsAppBrowser):
        WhatsAppBrowser.setWindowTitle(QtGui.QApplication.translate("WhatsAppBrowser", "WhatsApp Browser", None, QtGui.QApplication.UnicodeUTF8))
        self.contactsWidget.setSortingEnabled(True)
        self.contactsWidget.horizontalHeaderItem(0).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Name", None, QtGui.QApplication.UnicodeUTF8))
        self.contactsWidget.horizontalHeaderItem(1).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Phone Number", None, QtGui.QApplication.UnicodeUTF8))
        self.contactsWidget.horizontalHeaderItem(2).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Status", None, QtGui.QApplication.UnicodeUTF8))
        self.contactsWidget.horizontalHeaderItem(3).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Status Date", None, QtGui.QApplication.UnicodeUTF8))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Contacts), QtGui.QApplication.translate("WhatsAppBrowser", "Contacts", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget.horizontalHeaderItem(0).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Contact Name", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget.horizontalHeaderItem(1).setText(QtGui.QApplication.translate("WhatsAppBrowser", "# Msg", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget.horizontalHeaderItem(2).setText(QtGui.QApplication.translate("WhatsAppBrowser", "# Unread", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget.horizontalHeaderItem(3).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Last Msg Date", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget_2.horizontalHeaderItem(0).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Is From Me", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget_2.horizontalHeaderItem(1).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Msg Date", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget_2.horizontalHeaderItem(2).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Msg Text", None, QtGui.QApplication.UnicodeUTF8))
        self.chatsWidget_2.horizontalHeaderItem(3).setText(QtGui.QApplication.translate("WhatsAppBrowser", "Msg Status", None, QtGui.QApplication.UnicodeUTF8))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.Chats), QtGui.QApplication.translate("WhatsAppBrowser", "Chats", None, QtGui.QApplication.UnicodeUTF8))

